Announcement

Collapse
No announcement yet.

Device not Supported

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Device not Supported

    I can install Advanced Mobile Care onto my phone through the Play store but can not get the ManageMyMobile program to recognize my phone when I connect it to my computer via USB. It says that it is not supported.
    My phone is a BLU Android
    Model # Dash 5.5 A
    ndroid version 4.4.2
    Baseband version MOLY.WR8.W1315.MD.WG.MP.V37.P10
    Kernel 3.4.67
    Build number BLU_D470U_V07_GENERICK

  • #2
    Hi Raven, you might want to check the old thread below to point you to the right direction for this issue.

    http://forums.iobit.com/forum/iobit-...140#post146140

    Comment


    • #3
      Hello!
      A similar problem-doesn't recognize the phone.
      Model: Fly iq430
      Version Android: 4.1.1
      Module: MAUI.11AMD.W12.22.SP.V15.P2
      Kernel: 3.4.0
      Build number: ALPS.JB.MP.V1_P12
      Drivers are installed, the USB debugging enabled

      Read a similar topic, but no download a zip file (password on download).



      Last edited by Black Raven; Jun. 13th, 2015, 23:17.

      Comment

      Working...
      X